Aller au contenu principal
NETGEAR / DOSSIER PRODUIT

NETGEAR GS748TP

NETGEAR GS748TP Switch
SKU: GS748TP

NETGEAR GS748TP Switch — Commutateur. Fiche technique détaillée, compatibilités matérielles et comparatif de prix.

Voir les caractéristiques

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

NETGEAR GS748TP Switch

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Fonctionnalités DHCP
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Normes Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Support Power over Ethernet Poe
Support QoS de la qualité du service
Technologie de câblage Ethernet en cuivre
Bande passante maximale du port
96 Gbit/s
Port E/S
48 x 10/100/1000 Mbps 4 x SFP
Port de connexion G C
48 x 10/100/1000 Mbps 4 x SFP
Plage de température de fonctionnement
0 - 50 °C
Plage de température de stockage Celsius
Dimensions Gxdxy
Taille de la table d'adresses
Contrôle du flux de publication
Liste de contrôle de connexion ACL
Support de contrôle Akis
Type de touche
Émissions électromagnétiques
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Catégorie
Ağ Anahtarları
Date d'ajout au système
2007-06-21
Date de production
Durée de latence
2,900ns
Exigences en puissance
465 W
Hauteur non de fonctionnement
3000 m
Humidité non de fonctionnement
Impression recto-verso complète
Marchés vendus
IT
Marque
NETGEAR
Méthode de vérification
802.1x
Niveau de bruit
44,8 dB
Nom du produit
GS748TP
Plage MTBF
147,559 Saat
Plage d'humidité de fonctionnement
10 - 90%
Poids
Regroupement de connexions
Sauvegarde et transfert
Oui
Support MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Support des trames Jumbo
Sécurité
CE mark, cUL IEC950/EN60950
Série de produit
Technologie de connexion
Filaire
Vitesse de transfert (Mb/s)
1000 Mbit/s
Vitesse de transfert Mbps
1000 Mbit/s
Vitesse maximale de transfert de données
NETGEAR GS748TP Switch